var MessageText={
"LT_VG_CH_SELECTOR":"頻道選擇",
"LT_VG_SOURCE_SELECTOR":"信號源選擇",
"LT_ZP_NO_PROGRAM":"沒有發現節目",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
